1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

[Heisec] Jetzt patchen: Gefährliche Sicherheitslücke in Joomla

Dieses Thema im Forum "News aus dem Netz" wurde erstellt von Newsfeed, 17 Mai 2017.

  1. Newsfeed

    Newsfeed Nachrichtenbote

    Das Joomla-Team schließt mit Version 3.7.1 eine SQL-Injection-Lücke, die fatale Folgen haben kann. Joomla-Admins sollten zügig reagieren.

    Weiterlesen...
     

Diese Seite empfehlen